body, html {
	height:100%;
	width:100%;
	margin:0px;
	padding:0px;
	background-color:#F5F5F5;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

#header {
	position:relative;
	font-size:0px;
}

#header_image {
	background:#141414;	
}

#header_image img {
	border:none;
}

a img {
	border:none;
}
#header .menu_item {
	position:absolute;
}

#header_sep {
	background-color:#B10023;
	height:4px;
	font-size:0px;
	border-top:1px solid #E0E0E0;
}

#main {
	margin-top:5px;
	background:repeat-x url('../images/top_fadebg.png');
	padding-left:75px;
	padding-bottom:75px;
}

#container {
	height:auto !important;
    height:100%;
    min-height:100%;
	position:relative;
	margin: 0px auto;
}
#footer {
	padding-left:75px;
	position:absolute;
	bottom:2px;
	height:20px;
	margin:0px;
	padding-bottom:0px;
	width:825px;
	height:50px;
}

#left_content {
	width:250px;
	padding-top:20px;
}

#enter {
	padding:4px 4px 16px 4px;
	width:225px;
	background:#1F1F1F left bottom url('../images/enter_footer.png') no-repeat;
}

#enter form {
	padding-left:8px;	
}
#enter label {
	color:#FFF;
	display:block;
	font-family:Arial;
	font-size:11px;
	padding-left:11px;
	margin-bottom:6px;
	margin-top:6px;
}
#enter_username, #enter_password {
	border:none;
	width:209px;
}

#enter select {
	color:red;
	font-weight:bold;
	font-size:11px;
	vertical-align:middle;
}

#enter_form_footer {
	margin-top:12px;
	margin-bottom:12px;
}

#enter_form_footer input {
	margin-right:8px;
}

#right_content {
	padding-top:8px;
	width:600px;	
}
.pathway {
	color:#9E9D9D;
}
.pathway a {
	color:#000;
	text-decoration:none;
}
.pathway .separator {
	color:#656565;

}

#top_sep {
	margin-top:3px;
	height:1px;
	background-color:#FFF;
	border-top:1px solid #E0E0E0;
	font-size:0px;
	margin-bottom:10px;
}

#section_top_sep {
	border-top:4px solid #7D7D7D;
	border-bottom:1px dashed #7D7D7D;
	height:4px;
	margin-bottom:5px;
	font-size:0px;
}

form {
	margin:0px;	
}

div.componentheading, .contentheading {
	background:no-repeat url('../images/pg_title.gif') #BD1032;
	height:21px;
	color:#fff;
	font-weight:bold;
	font-size:12px;
	padding:0px 0px 0px 20px;
}
#section_title_sep {
	font-size:0px;
	background-color:#7D7D7D;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	height:4px;
}

#section_content {
	background:repeat-x url('../images/top_fadebg.png');
	padding:15px 10px 10px 10px;
	font-size:12px;
	color:#333;
}

.serv_info {
	width:580px;
}
.serv_info td {
	font-size:12px;
	padding:4px 8px 4px 8px;
}
.serv_info tr.head td {
	font-weight:bold;
	border-bottom:1px solid #fff;
	background-color:#C6C6C6;
}
.serv_info td {
	background-color:#E7E7E7;
}

.serv_spec {
	width:430px;
}
.serv_spec td {
	text-align:left;
	border-bottom: 1px dashed #bababa;
	padding:2px 4px 2px 4px;
}
.serv_spec td.serv_param {
	text-align:right;
	width:100px;
	font-weight:bold;
}
.serv_spec tr.last td {
	border-bottom:none;
}

#footer_text {
	padding-top:5px;
	padding-bottom:5px;	
}
#header_lang {
	font-size:11px;
	position:absolute;
	left:950px;
	top:5px;
}
div.lm {
	background: bottom #606060 url('../images/lm_background.gif') repeat-y;
	width:233px;
	font-size:0px;
}
div.lm a {
	color:#fff;
	text-decoration:none;
	font-size:11px;
}
div.lm li img {
	margin-right:6px;
	margin-bottom:2px;
	vertical-align:bottom;
}
div.lm #dcmenu {
	margin:0px;
	list-style:none;
	padding:10px;
}
div.lm li {
	border-bottom:1px dashed #767676;
	margin:2px 0px 2px 0px;
	padding-bottom:2px;
}
div.lm li.submenu {
	border-bottom:none;
}
#dcmenu ul {
	margin:0px;
	padding:0px 0px 0px 20px;
	list-style:none;
}
table.contentpaneopen {
	width:100%;
}

#right_content select, #right_content input, #right_content textarea {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

table.blog table.contentpaneopen .contentheading {
	color:#000;
	font-weight:bold;
	background:transparent;
	padding-left:5px;
	padding-bottom:0px;
}

table.blog {
	width:100%;
}

.createdate {
	padding-top:0px;
	padding-bottom:5px;
}

.modifydate, .createdate {
	font-size:10px;
	color:#9E9D9D;
}

a {
	color:#444;
}

span.form_error {
    color:#d41b1b;
    font-size:12px;
    display:block;
}
